<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.02">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">9E17</string>
		<string key="IBDocument.InterfaceBuilderVersion">670</string>
		<string key="IBDocument.AppKitVersion">949.33</string>
		<string key="IBDocument.HIToolboxVersion">352.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="68"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="667254319">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="135867518">
				<string key="NSClassName">MessageWindowController</string>
			</object>
			<object class="NSCustomObject" id="419373125">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="752200447">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="905673783">
				<int key="NSWindowStyleMask">15</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{320, 502}, {611, 328}}</string>
				<int key="NSWTFlags">1881669632</int>
				<string key="NSWindowTitle">Message Log</string>
				<string key="NSWindowClass">NSPanel</string>
				<object class="NSMutableString" key="NSViewClass">
					<characters key="NS.bytes">View</characters>
				</object>
				<string key="NSWindowContentMaxSize">{3.40282e+38, 3.40282e+38}</string>
				<string key="NSWindowContentMinSize">{400, 200}</string>
				<object class="NSView" key="NSWindowView" id="459370864">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSButton" id="324840191">
							<reference key="NSNextResponder" ref="459370864"/>
							<int key="NSvFlags">289</int>
							<string key="NSFrame">{{509, 5}, {82, 25}}</string>
							<reference key="NSSuperview" ref="459370864"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="56180972">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">134217728</int>
								<string key="NSContents">Clear</string>
								<object class="NSFont" key="NSSupport" id="42108294">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">1.300000e+01</double>
									<int key="NSfFlags">1044</int>
								</object>
								<reference key="NSControlView" ref="324840191"/>
								<int key="NSButtonFlags">-2038284033</int>
								<int key="NSButtonFlags2">35</int>
								<object class="NSFont" key="NSAlternateImage">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">1.300000e+01</double>
									<int key="NSfFlags">16</int>
								</object>
								<string key="NSAlternateContents"/>
								<object class="NSMutableString" key="NSKeyEquivalent">
									<characters key="NS.bytes"/>
								</object>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSPopUpButton" id="539084345">
							<reference key="NSNextResponder" ref="459370864"/>
							<int key="NSvFlags">292</int>
							<string key="NSFrame">{{20, 5}, {89, 25}}</string>
							<reference key="NSSuperview" ref="459370864"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSPopUpButtonCell" key="NSCell" id="462670475">
								<int key="NSCellFlags">-2076049856</int>
								<int key="NSCellFlags2">2048</int>
								<reference key="NSSupport" ref="42108294"/>
								<reference key="NSControlView" ref="539084345"/>
								<int key="NSButtonFlags">-2034745089</int>
								<int key="NSButtonFlags2">35</int>
								<string key="NSAlternateContents"/>
								<object class="NSMutableString" key="NSKeyEquivalent">
									<characters key="NS.bytes"/>
								</object>
								<int key="NSPeriodicDelay">400</int>
								<int key="NSPeriodicInterval">75</int>
								<object class="NSMenuItem" key="NSMenuItem" id="699800489">
									<reference key="NSMenu" ref="283506606"/>
									<string key="NSTitle">Error</string>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<int key="NSState">1</int>
									<object class="NSCustomResource" key="NSOnImage" id="136344754">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">NSMenuCheckmark</string>
									</object>
									<object class="NSCustomResource" key="NSMixedImage" id="682227150">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">NSMenuMixedState</string>
									</object>
									<string key="NSAction">_popUpItemAction:</string>
									<reference key="NSTarget" ref="462670475"/>
								</object>
								<bool key="NSMenuItemRespectAlignment">YES</bool>
								<object class="NSMenu" key="NSMenu" id="283506606">
									<object class="NSMutableString" key="NSTitle">
										<characters key="NS.bytes">OtherViews</characters>
									</object>
									<object class="NSMutableArray" key="NSMenuItems">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<reference ref="699800489"/>
										<object class="NSMenuItem" id="900098436">
											<reference key="NSMenu" ref="283506606"/>
											<string key="NSTitle">Info</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="136344754"/>
											<reference key="NSMixedImage" ref="682227150"/>
											<string key="NSAction">_popUpItemAction:</string>
											<reference key="NSTarget" ref="462670475"/>
										</object>
										<object class="NSMenuItem" id="69970023">
											<reference key="NSMenu" ref="283506606"/>
											<string key="NSTitle">Debug</string>
											<string key="NSKeyEquiv"/>
											<int key="NSKeyEquivModMask">1048576</int>
											<int key="NSMnemonicLoc">2147483647</int>
											<reference key="NSOnImage" ref="136344754"/>
											<reference key="NSMixedImage" ref="682227150"/>
											<string key="NSAction">_popUpItemAction:</string>
											<reference key="NSTarget" ref="462670475"/>
										</object>
									</object>
								</object>
								<int key="NSSelectedIndex">-1</int>
								<int key="NSPreferredEdge">3</int>
								<bool key="NSUsesItemFromMenu">YES</bool>
								<bool key="NSAltersState">YES</bool>
								<int key="NSArrowPosition">2</int>
							</object>
						</object>
						<object class="NSButton" id="945411764">
							<reference key="NSNextResponder" ref="459370864"/>
							<int key="NSvFlags">292</int>
							<string key="NSFrame">{{117, 5}, {82, 25}}</string>
							<reference key="NSSuperview" ref="459370864"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="45431789">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">134217728</int>
								<string type="base64-UTF8" key="NSContents">U2F2ZeKApg</string>
								<reference key="NSSupport" ref="42108294"/>
								<reference key="NSControlView" ref="945411764"/>
								<int key="NSButtonFlags">-2038284033</int>
								<int key="NSButtonFlags2">35</int>
								<reference key="NSAlternateImage" ref="42108294"/>
								<string key="NSAlternateContents"/>
								<object class="NSMutableString" key="NSKeyEquivalent">
									<characters key="NS.bytes"/>
								</object>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSScrollView" id="104571253">
							<reference key="NSNextResponder" ref="459370864"/>
							<int key="NSvFlags">274</int>
							<object class="NSMutableArray" key="NSSubviews">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSClipView" id="417557193">
									<reference key="NSNextResponder" ref="104571253"/>
									<int key="NSvFlags">2304</int>
									<object class="NSMutableArray" key="NSSubviews">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<object class="NSTableView" id="422137489">
											<reference key="NSNextResponder" ref="417557193"/>
											<int key="NSvFlags">4370</int>
											<string key="NSFrameSize">{596, 276}</string>
											<reference key="NSSuperview" ref="417557193"/>
											<bool key="NSEnabled">YES</bool>
											<object class="NSTableHeaderView" key="NSHeaderView" id="956628727">
												<reference key="NSNextResponder" ref="449180771"/>
												<int key="NSvFlags">256</int>
												<string key="NSFrameSize">{596, 17}</string>
												<reference key="NSSuperview" ref="449180771"/>
												<reference key="NSTableView" ref="422137489"/>
											</object>
											<object class="_NSCornerView" key="NSCornerView" id="670526996">
												<reference key="NSNextResponder" ref="104571253"/>
												<int key="NSvFlags">256</int>
												<string key="NSFrame">{{597, 0}, {16, 17}}</string>
												<reference key="NSSuperview" ref="104571253"/>
											</object>
											<object class="NSMutableArray" key="NSTableColumns">
												<bool key="EncodedWithXMLCoder">YES</bool>
												<object class="NSTableColumn" id="990842553">
													<string key="NSIdentifier">Level</string>
													<double key="NSWidth">2.000000e+01</double>
													<double key="NSMinWidth">2.000000e+01</double>
													<double key="NSMaxWidth">2.000000e+01</double>
													<object class="NSTableHeaderCell" key="NSHeaderCell">
														<int key="NSCellFlags">67239424</int>
														<int key="NSCellFlags2">0</int>
														<string key="NSContents"/>
														<object class="NSFont" key="NSSupport" id="26">
															<string key="NSName">LucidaGrande</string>
															<double key="NSSize">1.100000e+01</double>
															<int key="NSfFlags">3100</int>
														</object>
														<object class="NSColor" key="NSBackgroundColor" id="837562989">
															<int key="NSColorSpace">6</int>
															<string key="NSCatalogName">System</string>
															<string key="NSColorName">headerColor</string>
															<object class="NSColor" key="NSColor" id="67741002">
																<int key="NSColorSpace">3</int>
																<bytes key="NSWhite">MQA</bytes>
															</object>
														</object>
														<object class="NSColor" key="NSTextColor" id="54970422">
															<int key="NSColorSpace">6</int>
															<string key="NSCatalogName">System</string>
															<string key="NSColorName">headerTextColor</string>
															<object class="NSColor" key="NSColor" id="654313776">
																<int key="NSColorSpace">3</int>
																<bytes key="NSWhite">MAA</bytes>
															</object>
														</object>
													</object>
													<object class="NSImageCell" key="NSDataCell" id="366279501">
														<int key="NSCellFlags">130560</int>
														<int key="NSCellFlags2">33554432</int>
														<object class="NSImage" key="NSContents">
															<int key="NSImageFlags">549453824</int>
															<string key="NSSize">{14, 14}</string>
															<object class="NSMutableArray" key="NSReps">
																<bool key="EncodedWithXMLCoder">YES</bool>
																<object class="NSArray">
																	<bool key="EncodedWithXMLCoder">YES</bool>
																	<integer value="0" id="8"/>
																	<object class="NSCachedImageRep">
																		<object class="NSData" key="NSTIFFRepresentation">
																			<bytes key="NS.bytes">TU0AKgAAAwKAACBQOCQWDQeBgMLgoAEsUBQAD1guIAICBvWERmNRsABgahwAmApiwBlRAr8BGd9v1/Nl
[encoded data, 111051 characters]
/wz/DP8M/wz/DP8M/wz/DP8M/wz/DP8M/wz/DP8M/wz/DP8M/wz/DA</bytes>
																		</object>
																		<string key="NSCacheWindowColorSpace">NSCalibratedRGBColorSpace</string>
																		<int key="NSCacheWindowBPS">8</int>
																		<int key="NSCacheWindowBPP">24</int>
																		<int key="NSCacheWindowIsPlanar">0</int>
																	</object>
																</object>
															</object>
															<object class="NSColor" key="NSColor">
																<int key="NSColorSpace">3</int>
																<bytes key="NSWhite">MCAwAA</bytes>
															</object>
														</object>
														<int key="NSAlign">0</int>
														<int key="NSScale">0</int>
														<int key="NSStyle">0</int>
														<bool key="NSAnimates">YES</bool>
													</object>
													<reference key="NSTableView" ref="422137489"/>
													<object class="NSSortDescriptor" key="NSSortDescriptorPrototype">
														<string key="NSKey">Level</string>
														<bool key="NSAscending">YES</bool>
														<string key="NSSelector">compare:</string>
													</object>
												</object>
												<object class="NSTableColumn" id="831080444">
													<string key="NSIdentifier">Date</string>
													<double key="NSWidth">9.200000e+01</double>
													<double key="NSMinWidth">4.000000e+01</double>
													<double key="NSMaxWidth">1.000000e+03</double>
													<object class="NSTableHeaderCell" key="NSHeaderCell">
														<int key="NSCellFlags">75628032</int>
														<int key="NSCellFlags2">0</int>
														<string key="NSContents">Date</string>
														<reference key="NSSupport" ref="26"/>
														<object class="NSColor" key="NSBackgroundColor" id="662269025">
															<int key="NSColorSpace">3</int>
															<bytes key="NSWhite">MC4zMzMzMzI5OQA</bytes>
														</object>
														<reference key="NSTextColor" ref="54970422"/>
													</object>
													<object class="NSTextFieldCell" key="NSDataCell" id="935648700">
														<int key="NSCellFlags">67239488</int>
														<int key="NSCellFlags2">2048</int>
														<object class="NSDate" key="NSContents">
															<double key="NS.time">-7.810704e+08</double>
														</object>
														<reference key="NSSupport" ref="26"/>
														<object class="NSDateFormatter" key="NSFormatter" id="284044364">
															<object class="NSMutableDictionary" key="NS.attributes">
																<bool key="EncodedWithXMLCoder">YES</bool>
																<object class="NSMutableArray" key="dict.sortedKeys">
																	<bool key="EncodedWithXMLCoder">YES</bool>
																	<string>dateFormat_10_0</string>
																	<string>dateStyle</string>
																	<string>formatterBehavior</string>
																	<string>lenient</string>
																	<string>timeStyle</string>
																</object>
																<object class="NSMutableArray" key="dict.values">
																	<bool key="EncodedWithXMLCoder">YES</bool>
																	<string>%1m/%d %H:%M:%S</string>
																	<integer value="1" id="9"/>
																	<integer value="1040"/>
																	<reference ref="8"/>
																	<reference ref="9"/>
																</object>
															</object>
															<string key="NS.format">M/d/yy h:mm a</string>
															<bool key="NS.natural">NO</bool>
														</object>
														<reference key="NSControlView" ref="422137489"/>
														<object class="NSColor" key="NSBackgroundColor" id="211157132">
															<int key="NSColorSpace">6</int>
															<string key="NSCatalogName">System</string>
															<string key="NSColorName">controlBackgroundColor</string>
															<object class="NSColor" key="NSColor" id="420472329">
																<int key="NSColorSpace">3</int>
																<bytes key="NSWhite">MC42NjY2NjY2OQA</bytes>
															</object>
														</object>
														<object class="NSColor" key="NSTextColor" id="854986610">
															<int key="NSColorSpace">6</int>
															<string key="NSCatalogName">System</string>
															<string key="NSColorName">controlTextColor</string>
															<reference key="NSColor" ref="654313776"/>
														</object>
													</object>
													<int key="NSResizingMask">2</int>
													<bool key="NSIsResizeable">YES</bool>
													<reference key="NSTableView" ref="422137489"/>
													<object class="NSSortDescriptor" key="NSSortDescriptorPrototype">
														<string key="NSKey">Index</string>
														<bool key="NSAscending">YES</bool>
														<string key="NSSelector">compare:</string>
													</object>
												</object>
												<object class="NSTableColumn" id="898515071">
													<string key="NSIdentifier">Name</string>
													<double key="NSWidth">9.987988e+01</double>
													<double key="NSMinWidth">5.387988e+01</double>
													<double key="NSMaxWidth">5.000000e+03</double>
													<object class="NSTableHeaderCell" key="NSHeaderCell">
														<int key="NSCellFlags">75628032</int>
														<int key="NSCellFlags2">0</int>
														<string key="NSContents">Process</string>
														<reference key="NSSupport" ref="26"/>
														<reference key="NSBackgroundColor" ref="662269025"/>
														<reference key="NSTextColor" ref="54970422"/>
													</object>
													<object class="NSTextFieldCell" key="NSDataCell" id="242328441">
														<int key="NSCellFlags">67239488</int>
														<int key="NSCellFlags2">272762880</int>
														<string key="NSContents">Text Cell</string>
														<reference key="NSSupport" ref="26"/>
														<reference key="NSControlView" ref="422137489"/>
														<object class="NSColor" key="NSBackgroundColor">
															<int key="NSColorSpace">6</int>
															<string key="NSCatalogName">System</string>
															<string key="NSColorName">controlColor</string>
															<reference key="NSColor" ref="420472329"/>
														</object>
														<reference key="NSTextColor" ref="854986610"/>
													</object>
													<int key="NSResizingMask">2</int>
													<bool key="NSIsResizeable">YES</bool>
													<reference key="NSTableView" ref="422137489"/>
													<object class="NSSortDescriptor" key="NSSortDescriptorPrototype">
														<string key="NSKey">Name</string>
														<bool key="NSAscending">YES</bool>
														<string key="NSSelector">compareFinder:</string>
													</object>
												</object>
												<object class="NSTableColumn" id="155009194">
													<string key="NSIdentifier">Message</string>
													<double key="NSWidth">3.720000e+02</double>
													<double key="NSMinWidth">1.000000e+01</double>
													<double key="NSMaxWidth">3.402823e+38</double>
													<object class="NSTableHeaderCell" key="NSHeaderCell">
														<int key="NSCellFlags">75628032</int>
														<int key="NSCellFlags2">0</int>
														<string key="NSContents">Message</string>
														<reference key="NSSupport" ref="26"/>
														<reference key="NSBackgroundColor" ref="837562989"/>
														<reference key="NSTextColor" ref="54970422"/>
													</object>
													<object class="NSTextFieldCell" key="NSDataCell" id="652441767">
														<int key="NSCellFlags">67239424</int>
														<int key="NSCellFlags2">268435456</int>
														<string key="NSContents">Text Cell</string>
														<object class="NSFont" key="NSSupport">
															<string key="NSName">LucidaGrande</string>
															<double key="NSSize">1.100000e+01</double>
															<int key="NSfFlags">16</int>
														</object>
														<reference key="NSControlView" ref="422137489"/>
														<reference key="NSBackgroundColor" ref="211157132"/>
														<reference key="NSTextColor" ref="854986610"/>
													</object>
													<int key="NSResizingMask">3</int>
													<bool key="NSIsResizeable">YES</bool>
													<reference key="NSTableView" ref="422137489"/>
													<object class="NSSortDescriptor" key="NSSortDescriptorPrototype">
														<string key="NSKey">Message</string>
														<bool key="NSAscending">YES</bool>
														<string key="NSSelector">compareFinder:</string>
													</object>
												</object>
											</object>
											<double key="NSIntercellSpacingWidth">3.000000e+00</double>
											<double key="NSIntercellSpacingHeight">2.000000e+00</double>
											<reference key="NSBackgroundColor" ref="67741002"/>
											<object class="NSColor" key="NSGridColor">
												<int key="NSColorSpace">6</int>
												<string key="NSCatalogName">System</string>
												<string key="NSColorName">gridColor</string>
												<object class="NSColor" key="NSColor">
													<int key="NSColorSpace">3</int>
													<bytes key="NSWhite">MC41AA</bytes>
												</object>
											</object>
											<double key="NSRowHeight">1.400000e+01</double>
											<int key="NSTvFlags">1539309568</int>
											<string key="NSAutosaveName">LogTableView</string>
											<int key="NSColumnAutoresizingStyle">4</int>
											<int key="NSDraggingSourceMaskForLocal">15</int>
											<int key="NSDraggingSourceMaskForNonLocal">0</int>
											<bool key="NSAllowsTypeSelect">YES</bool>
										</object>
									</object>
									<string key="NSFrame">{{1, 17}, {596, 276}}</string>
									<reference key="NSSuperview" ref="104571253"/>
									<reference key="NSNextKeyView" ref="422137489"/>
									<reference key="NSDocView" ref="422137489"/>
									<reference key="NSBGColor" ref="211157132"/>
									<int key="NScvFlags">4</int>
								</object>
								<object class="NSScroller" id="546510574">
									<reference key="NSNextResponder" ref="104571253"/>
									<int key="NSvFlags">256</int>
									<string key="NSFrame">{{597, 17}, {15, 276}}</string>
									<reference key="NSSuperview" ref="104571253"/>
									<reference key="NSTarget" ref="104571253"/>
									<string key="NSAction">_doScroller:</string>
									<double key="NSPercent">9.456522e-01</double>
								</object>
								<object class="NSScroller" id="998736021">
									<reference key="NSNextResponder" ref="104571253"/>
									<int key="NSvFlags">256</int>
									<string key="NSFrame">{{-100, -100}, {596, 15}}</string>
									<reference key="NSSuperview" ref="104571253"/>
									<int key="NSsFlags">1</int>
									<reference key="NSTarget" ref="104571253"/>
									<string key="NSAction">_doScroller:</string>
									<double key="NSPercent">7.989276e-01</double>
								</object>
								<object class="NSClipView" id="449180771">
									<reference key="NSNextResponder" ref="104571253"/>
									<int key="NSvFlags">2304</int>
									<object class="NSMutableArray" key="NSSubviews">
										<bool key="EncodedWithXMLCoder">YES</bool>
										<reference ref="956628727"/>
									</object>
									<string key="NSFrame">{{1, 0}, {596, 17}}</string>
									<reference key="NSSuperview" ref="104571253"/>
									<reference key="NSNextKeyView" ref="956628727"/>
									<reference key="NSDocView" ref="956628727"/>
									<reference key="NSBGColor" ref="211157132"/>
									<int key="NScvFlags">4</int>
								</object>
								<reference ref="670526996"/>
							</object>
							<string key="NSFrame">{{-1, 35}, {613, 294}}</string>
							<reference key="NSSuperview" ref="459370864"/>
							<reference key="NSNextKeyView" ref="417557193"/>
							<int key="NSsFlags">18</int>
							<reference key="NSVScroller" ref="546510574"/>
							<reference key="NSHScroller" ref="998736021"/>
							<reference key="NSContentView" ref="417557193"/>
							<reference key="NSHeaderClipView" ref="449180771"/>
							<reference key="NSCornerView" ref="670526996"/>
							<bytes key="NSScrollAmts">AAAAAAAAAABBgAAAQYAAAA</bytes>
						</object>
					</object>
					<string key="NSFrameSize">{611, 328}</string>
					<reference key="NSSuperview"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1680, 1028}}</string>
				<string key="NSMinSize">{400, 222}</string>
				<string key="NSMaxSize">{3.40282e+38, 3.40282e+38}</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="135867518"/>
						<reference key="destination" ref="905673783"/>
					</object>
					<int key="connectionID">10</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">clearLog:</string>
						<reference key="source" ref="135867518"/>
						<reference key="destination" ref="324840191"/>
					</object>
					<int key="connectionID">14</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fLevelButton</string>
						<reference key="source" ref="135867518"/>
						<reference key="destination" ref="539084345"/>
					</object>
					<int key="connectionID">20</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">changeLevel:</string>
						<reference key="source" ref="135867518"/>
						<reference key="destination" ref="539084345"/>
					</object>
					<int key="connectionID">21</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">writeToFile:</string>
						<reference key="source" ref="135867518"/>
						<reference key="destination" ref="945411764"/>
					</object>
					<int key="connectionID">25</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">dataSource</string>
						<reference key="source" ref="422137489"/>
						<reference key="destination" ref="135867518"/>
					</object>
					<int key="connectionID">38</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="422137489"/>
						<reference key="destination" ref="135867518"/>
					</object>
					<int key="connectionID">40</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fMessageTable</string>
						<reference key="source" ref="135867518"/>
						<reference key="destination" ref="422137489"/>
					</object>
					<int key="connectionID">42</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="905673783"/>
						<reference key="destination" ref="135867518"/>
					</object>
					<int key="connectionID">67</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fSaveButton</string>
						<reference key="source" ref="135867518"/>
						<reference key="destination" ref="945411764"/>
					</object>
					<int key="connectionID">70</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">fClearButton</string>
						<reference key="source" ref="135867518"/>
						<reference key="destination" ref="324840191"/>
					</object>
					<int key="connectionID">71</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="229965977">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="667254319"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="135867518"/>
						<reference key="parent" ref="229965977"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="419373125"/>
						<reference key="parent" ref="229965977"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="752200447"/>
						<reference key="parent" ref="229965977"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="905673783"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="459370864"/>
						</object>
						<reference key="parent" ref="229965977"/>
						<string key="objectName">Window</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="459370864"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="324840191"/>
							<reference ref="539084345"/>
							<reference ref="945411764"/>
							<reference ref="104571253"/>
						</object>
						<reference key="parent" ref="905673783"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="324840191"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="56180972"/>
						</object>
						<reference key="parent" ref="459370864"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="539084345"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="462670475"/>
						</object>
						<reference key="parent" ref="459370864"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="945411764"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="45431789"/>
						</object>
						<reference key="parent" ref="459370864"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="104571253"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="422137489"/>
							<reference ref="546510574"/>
							<reference ref="998736021"/>
							<reference ref="956628727"/>
						</object>
						<reference key="parent" ref="459370864"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">31</int>
						<reference key="object" ref="422137489"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="831080444"/>
							<reference ref="898515071"/>
							<reference ref="990842553"/>
							<reference ref="155009194"/>
						</object>
						<reference key="parent" ref="104571253"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">32</int>
						<reference key="object" ref="831080444"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="935648700"/>
						</object>
						<reference key="parent" ref="422137489"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">33</int>
						<reference key="object" ref="898515071"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="242328441"/>
						</object>
						<reference key="parent" ref="422137489"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="242328441"/>
						<reference key="parent" ref="898515071"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="990842553"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="366279501"/>
						</object>
						<reference key="parent" ref="422137489"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">59</int>
						<reference key="object" ref="56180972"/>
						<reference key="parent" ref="324840191"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">60</int>
						<reference key="object" ref="462670475"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="283506606"/>
						</object>
						<reference key="parent" ref="539084345"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">61</int>
						<reference key="object" ref="45431789"/>
						<reference key="parent" ref="945411764"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">62</int>
						<reference key="object" ref="935648700"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="284044364"/>
						</object>
						<reference key="parent" ref="831080444"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">39</int>
						<reference key="object" ref="284044364"/>
						<reference key="parent" ref="935648700"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">63</int>
						<reference key="object" ref="366279501"/>
						<reference key="parent" ref="990842553"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="283506606"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="69970023"/>
							<reference ref="900098436"/>
							<reference ref="699800489"/>
						</object>
						<reference key="parent" ref="462670475"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="69970023"/>
						<reference key="parent" ref="283506606"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="900098436"/>
						<reference key="parent" ref="283506606"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="699800489"/>
						<reference key="parent" ref="283506606"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">64</int>
						<reference key="object" ref="546510574"/>
						<reference key="parent" ref="104571253"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">65</int>
						<reference key="object" ref="998736021"/>
						<reference key="parent" ref="104571253"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">66</int>
						<reference key="object" ref="956628727"/>
						<reference key="parent" ref="104571253"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">68</int>
						<reference key="object" ref="155009194"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="652441767"/>
						</object>
						<reference key="parent" ref="422137489"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">69</int>
						<reference key="object" ref="652441767"/>
						<reference key="parent" ref="155009194"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>-3.ImportedFromIB2</string>
					<string>13.IBPluginDependency</string>
					<string>13.ImportedFromIB2</string>
					<string>15.IBPluginDependency</string>
					<string>15.ImportedFromIB2</string>
					<string>16.IBPluginDependency</string>
					<string>16.ImportedFromIB2</string>
					<string>17.IBPluginDependency</string>
					<string>17.ImportedFromIB2</string>
					<string>18.IBPluginDependency</string>
					<string>18.ImportedFromIB2</string>
					<string>19.IBPluginDependency</string>
					<string>19.ImportedFromIB2</string>
					<string>24.IBPluginDependency</string>
					<string>24.ImportedFromIB2</string>
					<string>30.IBPluginDependency</string>
					<string>30.ImportedFromIB2</string>
					<string>31.IBPluginDependency</string>
					<string>31.ImportedFromIB2</string>
					<string>32.IBPluginDependency</string>
					<string>32.ImportedFromIB2</string>
					<string>33.IBPluginDependency</string>
					<string>33.ImportedFromIB2</string>
					<string>34.IBPluginDependency</string>
					<string>34.ImportedFromIB2</string>
					<string>39.IBPluginDependency</string>
					<string>39.ImportedFromIB2</string>
					<string>5.IBEditorWindowLastContentRect</string>
					<string>5.IBPluginDependency</string>
					<string>5.IBWindowTemplateEditedContentRect</string>
					<string>5.ImportedFromIB2</string>
					<string>5.editorWindowContentRectSynchronizationRect</string>
					<string>5.windowTemplate.hasMaxSize</string>
					<string>5.windowTemplate.hasMinSize</string>
					<string>5.windowTemplate.maxSize</string>
					<string>5.windowTemplate.minSize</string>
					<string>55.IBPluginDependency</string>
					<string>55.ImportedFromIB2</string>
					<string>6.IBPluginDependency</string>
					<string>6.ImportedFromIB2</string>
					<string>62.IBShouldRemoveOnLegacySave</string>
					<string>63.IBShouldRemoveOnLegacySave</string>
					<string>64.IBShouldRemoveOnLegacySave</string>
					<string>65.IBShouldRemoveOnLegacySave</string>
					<string>66.IBShouldRemoveOnLegacySave</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>{{215, 593}, {611, 328}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{215, 593}, {611, 328}}</string>
					<reference ref="9"/>
					<string>{{262, 475}, {611, 328}}</string>
					<reference ref="9"/>
					<reference ref="9"/>
					<string>{3.40282e+38, 3.40282e+38}</string>
					<string>{400, 200}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<reference ref="9"/>
					<reference ref="9"/>
					<reference ref="9"/>
					<reference ref="9"/>
					<reference ref="9"/>
					<reference ref="9"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">71</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">FirstResponder</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">MessageWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>changeLevel:</string>
							<string>clearLog:</string>
							<string>writeToFile:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>fClearButton</string>
							<string>fLevelButton</string>
							<string>fMessageTable</string>
							<string>fSaveButton</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSButton</string>
							<string>NSPopUpButton</string>
							<string>NSTableView</string>
							<string>NSButton</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/MessageWindowController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">MessageWindowController</string>
					<string key="superclassName">NSWindowController</string>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>fDebugWarningField</string>
							<string>fDebugWarningIcon</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSTextField</string>
							<string>NSImageView</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/NSApplicationAdditions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSMenu</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/NSMenuAdditions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSMenu</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKFileWatcher.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKKQueue.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">macosx/UKKQueue/UKMainThreadProxy.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">../Transmission.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
	</data>
</archive>
